BODY {
	font-family: SimSun;
	font-size: 9pt;
	background-color: #ffffff;
	margin: 0px;
}

FORM {
	margin: 0px;
}

A:link, A:visited {
	font-family: SimSun;
	font-size: 9pt;
	color: blue;
}

A:hover, A:active {
	font-family: SimSun;
	font-size: 9pt;
	color: red;
}

a.f12 {
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
tr.even {
  background-color: #ffffff;
}
tr.odd {
  background-color: #DDF0FF;
}

table.pagebanner {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	width: 100%;
	margin-top: 10px;
}
/* titles and headings */
.pagetitle { font-size: 24px; font-weight: bold; font-family: Arial, sans-serif; margin: 0 0 0 0; }
.formtitle { font-size: 17px; font-weight: bold; font-family: Arial, sans-serif; margin: 0 0 2px 0; color: #003366; }
.bluetext { color: #003366; }
.graytext { color: #666666; }
.qahead {font-size:13px;font-weight:bold;line-height: 22px }
.qareply {font-size:12px;line-height:22px }
.message{color:green;font-weight:bold}

INPUT.normalButton {
height:22px;
width:37px;
border-style:none;
background-color:transparent;
background-image:url('../images/save_bk.gif');
color:#1d6387;
cursor: hand;
}
INPUT.normalLargeButton {
height:22px;
width:70px;
border-style:none;
background-color:transparent;
background-image:url('../images/save_large_bk.gif');
color:#1d6387;
cursor: hand;
}


TD{
	font-family:SimSun;
	font-size:9pt;
}

th.listtitle {
	font-family: SimSun;
	font-size: 9pt;
	color: #58595B;
}



th.listtitle2 {
	font-family: SimSun;
	font-size: 9pt;
	color: #ffffff;
}
th.listtitle3 {
	font-family: SimSun;
	font-size: 10pt;
	color: #221E1F;
	font-weight:bold
}


td.noteList {
	font-family: SimSun;
	font-size: 9pt;
	color: #231F20;
}

td.noteTitle {font-family: SimSun;font-size: 14pt;color: #231F20;font-weight: bold; }
td.noteContent {font-family: SimSun;font-size: 9pt;color: #231F20;text-align: justify ; text-justify: distribute;line-height:6.0mm }

a.menu{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}


a.nav{
	font-size: 12px;
	color: white;
	text-decoration: none;
}
a.nav:hover{
	font-size: 12px;
	color: white;
	text-decoration: underline;
}

a.lostPassword{
	font-size: 12px;
	color:#32628E;
	text-decoration: none;
}

a.lostPassword:visited{
	font-size: 12px;
	color:#32628E;
	text-decoration: none;
}

a.main_tzzd{
	font-size: 12px;
	color:#155EAD;
	text-decoration: none;
}
a.main_tzzd:hover{
	font-size: 12px;
	color:#155EAD;
	text-decoration: underline;
}


a.more{
	font-size: 12px;
	color:#F5821F;
	text-decoration: none;
}
a.main_pc2{
	font-size: 12px;
	text-decoration: none;
	color:#F36F20;
}
a.main_pc2:hover {
	font-size: 12px;
	text-decoration: underline;
	color:#F36F20;
}

a.main_pc{
	font-size: 12px;
	text-decoration: none;
	color:#221E1F;
}
a.main_js{
	color:#000000;
	font-size: 12px;
	text-decoration: none;
}
a.main_js:hover{
	color:#000000;
	font-size: 12px;
	text-decoration: underline;
}
a.main_js:visited{
	color:#000000;
	font-size: 12px;
	text-decoration: none;
}

table.tz {
  text-align:center;
}

a.cp_xl{
	color:#F26521;
	font-size: 12px;
	text-decoration: none;
}
a.cp_xl:hover{
	color:#F26521;
	font-size: 12px;
	text-decoration: underline;
}
a.cp_xl:visited{
	color:#F26521;
	font-size: 12px;
	text-decoration: none;
}

a.cp_xl2{
	color:#F26521;
	font-size: 12px;
	text-decoration: underline;
}

a.cp_xl2:visited{
	color:#F26521;
	font-size: 12px;
	text-decoration: underline;
}

a.w1{
	color:#ff7d2b;
	font-size: 12px;
	text-decoration: none;
}

a.w1:visited{
	color:#ff7d2b;
	font-size: 12px;
	text-decoration: none;
}

a.xm2{
	color:black;
	font-size: 12px;
	text-decoration: none;
}

a.xm2:visited{
	color:black;
	font-size: 12px;
	text-decoration: none;
}

a.xm{
	color:#c21212;
	font-size: 12px;
	text-decoration: none;
}

a.xm:visited{
	color:#c21212;
	font-size: 12px;
	text-decoration: none;
}


a.monitor{
	color:#FF7D2B;
	font-size: 12px;
	text-decoration: underline;
}
a.monitor:visited{
	color:#FF7D2B;
	font-size: 12px;
	text-decoration: underline;
}

a.return:link {   font-size: 9pt; color: #58595B; text-decoration: none;font-weight:bold}
a.return:visited {  font-size: 9pt; color: #58595B; text-decoration: none;font-weight:bold}
a.return:hover { font-size: 9pt; color: #006DB8; text-decoration: none;font-weight:bold}


a.manageLogout:link {   font-size: 9pt; color: #000000; text-decoration: none;font-weight:bold}
a.manageLogout:visited {  font-size: 9pt; color: #000000; text-decoration: none;font-weight:bold}
a.manageLogout:hover { font-size: 9pt; color: #ff0000; text-decoration: none;font-weight:bold}

a.manageMenu:link {   font-size: 9pt; color: #231F20; text-decoration: none;font-weight:bold}
a.manageMenu:visited {  font-size: 9pt; color: #231F20; text-decoration: none;font-weight:bold}
a.manageMenu:hover { font-size: 9pt; color: #3863C9; text-decoration: none;font-weight:bold}


a.tailLink:link {   font-size: 9pt; color: #ffffff; text-decoration: none;}
a.tailLink:visited {  font-size: 9pt; color: #ffffff; text-decoration: none;}
a.tailLink:hover { font-size: 9pt; color: #ffffff; text-decoration: underline;}

a.black:link {   font-family: SimSun;font-size: 9pt; color: #000000; text-decoration: none;}
a.black:visited {  font-family: SimSun;font-size: 9pt; color: #000000; text-decoration: none;}
a.black:hover {font-family: SimSun; font-size: 9pt; color: #000000; text-decoration: underline;}

a.indexChairman:link {   font-family: SimSun;font-size: 9pt; color: #008000; text-decoration: none;}
a.indexChairman:visited { font-family: SimSun; font-size: 9pt; color: #008000; text-decoration: none;}
a.indexChairman:hover { font-family: SimSun;font-size: 9pt; color: #008000; text-decoration: underline;}

a.indexTitle:link {   font-family: SimSun;font-size: 9pt; color: #000000; text-decoration: none}
a.indexTitle:visited { font-family: SimSun; font-size: 9pt; color: #000000; text-decoration: none;}
a.indexTitle:hover { font-family: SimSun;font-size: 9pt; color: #000000; text-decoration: underline;}

a.mediaTitle:link {   font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: none;}
a.mediaTitle:visited {  font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: none;}
a.mediaTitle:hover { font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: underline;}

a.indexLink:link {   font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: underline;}
a.indexLink:visited {  font-family: SimSun; font-size: 9pt; color: #00007F; text-decoration: underline;}
a.indexLink:hover {   font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: underline;}

a.lijieTitle:link {   font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: none;}
a.lijieTitle:visited {  font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: none;}
a.lijieTitle:hover { font-family: SimSun;font-size: 9pt; color: #00007F; text-decoration: underline;}

a.meetChairman:link {   font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: none;}
a.meetChairman:visited { font-family: SimSun; font-size: 9pt; color: #221E1F; text-decoration: none;}
a.meetChairman:hover { font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: underline;}

a.contact:link {   font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: none;}
a.contact:visited { font-family: SimSun; font-size: 9pt; color: #221E1F; text-decoration: none;}
a.contact:hover { font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: underline;}

a.mediaTitle2:link {   font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: none;}
a.mediaTitle2:visited {  font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: none;}
a.mediaTitle2:hover { font-family: SimSun;font-size: 9pt; color: #221E1F; text-decoration: underline;}

a.menulink:link { font-family: SimSun;color: #FFFFFF;text-decoration:none;letter-spacing:2px}
a.menulink:visited { font-family: SimSun;color: #FFFFFF;text-decoration:none;letter-spacing:2px}
a.menulink:hover { font-family: SimSun;color: #FFFFFF;text-decoration:none;letter-spacing:2px}


td.title1 {
	font-size:30px;font-family:SimHei;color: #00007F
}	
td.title2 {
	font-size:26px;font-family:SimHei;font-weight:bold;color: #221E1F
}
td.title3 {
	font-size:26px;font-family:SimHei;font-weight:bold;color: #00007F
}
INPUT.singleLine {
	height:22px;
	border: #0D56A2;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

TEXTAREA.singleLine {
	border: #0D56A2;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
